

.ng_leadin {
	font-family:"McClatchy Sans", Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:600;
	text-transform: uppercase;
	color:#989898;
}

#content-body- > h3{
	margin-bottom:0px!important; 
	font-family:'McClatchy Sans Cond', Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 23px;
}

#content-body- > p:nth-child(1n+14) {
	margin-bottom:0px!important; 
}

#content-body- div.photo-inline-horizontal > div.img-container > div.inline-caption > div.inline-caption-text {
	display:none!important;
}

#content-body- > div.photo-inline-horizontal > div.img-container > div.inline-caption > div.inline-creditInfo {
	text-align:right!important;
}





